Imagick::queryFonts
Imagick::radialBlurImage
The Imagick class
PHP Manual

# Imagick::queryFormats

(PECL imagick 2.0.0)

Imagick::queryFormats — Returns formats supported by Imagick

### Description

array Imagick::queryFormats ([ string `$pattern` = "*" ] )
Warning

This function is currently not documented; only its argument list is available.

Returns formats supported by Imagick.

### Parameters

`pattern`

### Return Values

Returns an array containing the formats supported by Imagick. Throw an ImagickException on error.

Imagick::queryFonts
Imagick::radialBlurImage
The Imagick class
PHP Manual